<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/btn_load_app_open"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="加载开屏广告" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/btn_show_app_open"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="显示WelcomeActivity展示开屏广告" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/btn_open_bg_app_open"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/app_open_1"
        />




</LinearLayout>